[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

approx: No init script

Package: approx
Version: 4.1-1~bpo50+1
Severity: grave
Justification: renders package unusable

-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-openvz-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages approx depends on:
ii  adduser                   3.110          add and remove users and groups
ii  bzip2                     1.0.5-1        high-quality block-sorting file co
ii  curl                      7.18.2-8lenny3 Get a file from an HTTP, HTTPS or
ii  debconf [debconf-2.0]     1.5.24         Debian configuration management sy
ii  libc6                     2.7-18         GNU C Library: Shared libraries
ii  libpcre3                  7.6-2.1        Perl 5 Compatible Regular Expressi
ii  lsb-base                  3.2-20         Linux Standard Base 3.2 init scrip
ii  openbsd-inetd [inet-super 0.20080125-2   The OpenBSD Internet Superserver
ii  update-inetd              4.31           inetd configuration file updater

approx recommends no packages.

approx suggests no packages.

-- debconf information:
* approx/port: 9999

Reply to: